.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.752051;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.852000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.723000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.200635,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200635,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200635,0.000000,0.000000,0.200672,0,0);}
.m0{transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.787040px;}
.ls1{letter-spacing:-0.479796px;}
.lsa{letter-spacing:-0.002222px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.002172px;}
.ls8{letter-spacing:0.002215px;}
.ls7{letter-spacing:0.002222px;}
.ls2{letter-spacing:0.002399px;}
.ls4{letter-spacing:0.004373px;}
.ls6{letter-spacing:0.218624px;}
.ls5{letter-spacing:0.218664px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.006665px;}
.ws5{word-spacing:-0.006644px;}
.ws2{word-spacing:-0.006560px;}
.ws7{word-spacing:-0.004443px;}
.ws3{word-spacing:-0.004372px;}
.ws4{word-spacing:-0.002505px;}
.ws1{word-spacing:-0.002399px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.286540px;}
._0{margin-left:-2.154284px;}
._2{margin-left:-1.080749px;}
._4{width:2260.127400px;}
._3{width:4205.681548px;}
.fc0{color:rgb(0,121,193);}
.fc4{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc3{color:transparent;}
.fsd{font-size:21.715200px;}
.fs9{font-size:21.862400px;}
.fs8{font-size:21.866400px;}
.fsc{font-size:22.147200px;}
.fsa{font-size:22.216000px;}
.fs6{font-size:23.989600px;}
.fsb{font-size:25.049600px;}
.fs3{font-size:35.984800px;}
.fs7{font-size:39.352000px;}
.fs0{font-size:47.979600px;}
.fs2{font-size:55.976000px;}
.fs1{font-size:87.962400px;}
.fs4{font-size:239.898000px;}
.fs5{font-size:252.034400px;}
.yc{bottom:-12.296198px;}
.yb{bottom:0.024080px;}
.y0{bottom:22.475231px;}
.yd{bottom:22.876574px;}
.y6{bottom:34.806282px;}
.y14{bottom:40.349461px;}
.y5{bottom:43.471640px;}
.y4{bottom:52.136997px;}
.y15{bottom:83.543724px;}
.y21{bottom:90.551421px;}
.y1c{bottom:90.802932px;}
.y20{bottom:97.656082px;}
.y1d{bottom:97.808872px;}
.y18{bottom:104.665465px;}
.y1f{bottom:104.857146px;}
.y17{bottom:111.878569px;}
.y1e{bottom:112.118554px;}
.y1b{bottom:119.365232px;}
.y23{bottom:119.643655px;}
.y19{bottom:126.914171px;}
.y22{bottom:127.192148px;}
.y1a{bottom:134.026214px;}
.y24{bottom:134.304191px;}
.y16{bottom:145.075609px;}
.y12{bottom:189.557061px;}
.y11{bottom:197.454616px;}
.y9{bottom:233.147771px;}
.ya{bottom:308.755973px;}
.y10{bottom:338.885625px;}
.yf{bottom:349.006462px;}
.ye{bottom:349.820066px;}
.y8{bottom:566.365865px;}
.y7{bottom:608.290037px;}
.y13{bottom:608.384754px;}
.y3{bottom:624.054967px;}
.y2{bottom:624.563469px;}
.y1{bottom:643.819765px;}
.h13{height:15.808666px;}
.he{height:15.937690px;}
.hd{height:15.940606px;}
.h12{height:16.123162px;}
.h10{height:16.173248px;}
.ha{height:16.672772px;}
.h11{height:18.261158px;}
.h5{height:26.988600px;}
.hc{height:28.451496px;}
.h7{height:35.360965px;}
.h2{height:35.984700px;}
.h4{height:41.982000px;}
.h3{height:65.971800px;}
.h6{height:179.923500px;}
.h8{height:198.351073px;}
.hf{height:234.733720px;}
.hb{height:629.306465px;}
.h1{height:629.707809px;}
.h9{height:675.749924px;}
.h0{height:675.862301px;}
.w4{width:353.338724px;}
.w3{width:909.845508px;}
.w1{width:919.879093px;}
.w2{width:954.988615px;}
.w0{width:956.000000px;}
.x8{left:0.337931px;}
.x9{left:8.429576px;}
.x0{left:23.679261px;}
.x4{left:37.644005px;}
.x3{left:55.913318px;}
.x7{left:66.199348px;}
.x11{left:129.166838px;}
.x10{left:187.239784px;}
.xb{left:249.731923px;}
.x5{left:288.096821px;}
.xa{left:311.105758px;}
.xd{left:327.188712px;}
.xc{left:361.045400px;}
.xe{left:381.560470px;}
.x6{left:398.865515px;}
.x1{left:513.680392px;}
.xf{left:579.165830px;}
.x2{left:890.116028px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.307343pt;}
.ls1{letter-spacing:-0.796983pt;}
.lsa{letter-spacing:-0.003690pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.003607pt;}
.ls8{letter-spacing:0.003679pt;}
.ls7{letter-spacing:0.003690pt;}
.ls2{letter-spacing:0.003985pt;}
.ls4{letter-spacing:0.007264pt;}
.ls6{letter-spacing:0.363154pt;}
.ls5{letter-spacing:0.363220pt;}
.ws6{word-spacing:-0.011071pt;}
.ws5{word-spacing:-0.011037pt;}
.ws2{word-spacing:-0.010897pt;}
.ws7{word-spacing:-0.007381pt;}
.ws3{word-spacing:-0.007263pt;}
.ws4{word-spacing:-0.004161pt;}
.ws1{word-spacing:-0.003985pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-8.781408pt;}
._0{margin-left:-3.578455pt;}
._2{margin-left:-1.795220pt;}
._4{width:3754.270200pt;}
._3{width:6986.006588pt;}
.fsd{font-size:36.070855pt;}
.fs9{font-size:36.315367pt;}
.fs8{font-size:36.322012pt;}
.fsc{font-size:36.788445pt;}
.fsa{font-size:36.902728pt;}
.fs6{font-size:39.848833pt;}
.fsb{font-size:41.609587pt;}
.fs3{font-size:59.773915pt;}
.fs7{font-size:65.367130pt;}
.fs0{font-size:79.698331pt;}
.fs2{font-size:92.981054pt;}
.fs1{font-size:146.113275pt;}
.fs4{font-size:398.491657pt;}
.fs5{font-size:418.651284pt;}
.yc{bottom:-20.425065pt;}
.yb{bottom:0.039999pt;}
.y0{bottom:37.333333pt;}
.yd{bottom:38.000000pt;}
.y6{bottom:57.816293pt;}
.y14{bottom:67.024000pt;}
.y5{bottom:72.210213pt;}
.y4{bottom:86.604133pt;}
.y15{bottom:138.773467pt;}
.y21{bottom:150.413867pt;}
.y1c{bottom:150.831649pt;}
.y20{bottom:162.215333pt;}
.y1d{bottom:162.469131pt;}
.y18{bottom:173.858533pt;}
.y1f{bottom:174.176933pt;}
.y17{bottom:185.840133pt;}
.y1e{bottom:186.238770pt;}
.y1b{bottom:198.276139pt;}
.y23{bottom:198.738623pt;}
.y19{bottom:210.815590pt;}
.y22{bottom:211.277333pt;}
.y1a{bottom:222.629318pt;}
.y24{bottom:223.091062pt;}
.y16{bottom:240.983333pt;}
.y12{bottom:314.870933pt;}
.y11{bottom:327.989467pt;}
.y9{bottom:387.278933pt;}
.ya{bottom:512.870800pt;}
.y10{bottom:562.918800pt;}
.yf{bottom:579.730400pt;}
.ye{bottom:581.081867pt;}
.y8{bottom:940.783467pt;}
.y7{bottom:1010.423200pt;}
.y13{bottom:1010.580533pt;}
.y3{bottom:1036.610133pt;}
.y2{bottom:1037.454800pt;}
.y1{bottom:1069.441200pt;}
.h13{height:26.259583pt;}
.he{height:26.473903pt;}
.hd{height:26.478747pt;}
.h12{height:26.781988pt;}
.h10{height:26.865186pt;}
.ha{height:27.694939pt;}
.h11{height:30.333389pt;}
.h5{height:44.830436pt;}
.hc{height:47.260435pt;}
.h7{height:58.737670pt;}
.h2{height:59.773749pt;}
.h4{height:69.735791pt;}
.h3{height:109.584956pt;}
.h6{height:298.868743pt;}
.h8{height:329.478560pt;}
.hf{height:389.913333pt;}
.hb{height:1045.333333pt;}
.h1{height:1046.000000pt;}
.h9{height:1122.480000pt;}
.h0{height:1122.666667pt;}
.w4{width:586.926667pt;}
.w3{width:1511.333333pt;}
.w1{width:1528.000000pt;}
.w2{width:1586.320000pt;}
.w0{width:1588.000000pt;}
.x8{left:0.561333pt;}
.x9{left:14.002267pt;}
.x0{left:39.333333pt;}
.x4{left:62.530000pt;}
.x3{left:92.876933pt;}
.x7{left:109.962933pt;}
.x11{left:214.557467pt;}
.x10{left:311.021733pt;}
.xb{left:414.826667pt;}
.x5{left:478.554133pt;}
.xa{left:516.774000pt;}
.xd{left:543.489200pt;}
.xc{left:599.728133pt;}
.xe{left:633.805467pt;}
.x6{left:662.550667pt;}
.x1{left:853.268267pt;}
.xf{left:962.045333pt;}
.x2{left:1478.560933pt;}
}
